Firefox 57

Vor dem Downlaod dran denken, ab jetzt werden alte Addons nicht mehr laufen. Ggf. vorher noch prüfen was läuft unter Addons  und was nicht(alter Addontyp)   

 https://ftp.mozilla.org/pub/firefox/releases/57.0/win64/de/Firefox%20Setup%2057.0.exe

Antworten zu dieser Frage:

Hat dir diese Antwort geholfen?

Ist der schon draußen? Auf wiki steht noch Version 56.0.2 sei aktuell - bei heise steht auch noch nix.

Hat dir diese Antwort geholfen?

Hab ihn jetzt mal manuell installiert auf ner Debian-Testkiste - NoScrip.t läuft da noch nicht. Ich denke das wird noch dauern bis der produktiv zum Einsatz kommen kann.  ::)

« Letzte Änderung: 15.11.17, 10:12:36 von cosinus »

Hat dir diese Antwort geholfen?

Bin gespannt , was da dann passiert ...

Hat dir diese Antwort geholfen?

Jetzt auch per Update-Funktion   

Hat dir diese Antwort geholfen?

DAS ist echt frech .
Addons fehlen fast alle .
Nur ABP und ProxyTube sind noch vorhanden .
JavaScript AN/AUS ist im FF57 nicht zu finden , Addon nötig !
https://addons.mozilla.org/de/firefox/addon/javascript-toggler/?src=find-replacement
Das sitzt jetzt oben rechts ...
HCK

https://www.heise.de/newsticker/meldung/Firefox-Quantum-ist-da-Groesstes-Update-aller-Zeiten-3889741.html

« Letzte Änderung: 15.11.17, 15:06:41 von Tar-Ava »

Hat dir diese Antwort geholfen?

Vielleicht besser erstmal portabel ausprobieren   

Hat dir diese Antwort geholfen?

FF Update durchgeführt.
Alle aktivierten Addons sind vorhanden.
Keine Probleme auf Win 7.

Hat dir diese Antwort geholfen?

Hmpf...N.oScript geht immer noch nicht....  ::)  :o

« Letzte Änderung: 15.11.17, 10:11:01 von cosinus »

Hat dir diese Antwort geholfen?

Firefox ESR 52.5 geht hier einwandfrei auf win7. Die neusten funktionen muß ich nicht haben.

Hat dir diese Antwort geholfen?

Klar natürlich geht der auch. So mancheingerosteter XP- und Vista-User kann nur den nehmen weil Firefox ab Version 53 nur noch Windows 7 und höher unterstützt  ;D;D;D

Firefox Quantum ist aber ein meilenstein, da wurde extrem viel umgebaut und man möchte den neuen Browser doch schon verwenden. Wenn dann aber nur mit n.oscript.  :-*

Hat dir diese Antwort geholfen?

Diesen schriptblocker würde ich gerne nehmen, aber das hier ist nicht mein rechner, deswegen geht das nicht.
Es ist schon übel, was man umbauen muß, damit gewisse funktionen in firefox nicht genuzt werden; z.B. wird der standort ausgelesen, was ich nicht mag. Gibt noch andere nette funktionen, die man besser lahmlegt.

Hat dir diese Antwort geholfen?

Alles dank JavaScript  ;D aber komplett abschalten ist auch keine Option. Weil dann garnix mehr geht  :-X

Hat dir diese Antwort geholfen?

Browser-tabs.min/max.width :
Änderungen der Tab-Breite (z.B. 50/75) sind unwirksam :

Anpassbare Mindestbreite von Tabs

Sind viele Tabs geöffnet, verkleinert Firefox die Breite der einzelnen Tabs, wobei jeder Tab eine festgelegte Mindestbreite besitzt. Diese lag bisher bei 100px und war nicht veränderbar.

 In Firefox 57 hat Mozilla die Mindestbreite auf 76 Pixel reduziert
 und mit browser.tabs.tabMinWidth gleichzeitig eine Einstellung in about:config implementiert,
welche es dem Nutzer erlaubt, den Wert dem eigenen Geschmack entsprechend einzustellen.

ALSO nur breiter als 76 , nicht schmaler ...  !!! ???

Bei mehreren Tabs werden die wirklich schmaler , bis auf den Ersten !

Wer das nicht möchte :
http://www.schieb.de/736053/tabs-im-firefox-nicht-schmaler-machen-wenn-viele-offen-sind

------------------------------------

JS Toggle On and Off Addon : s. Antwort 5 ....

AN & AUS für Flash :
https://addons.mozilla.org/de/firefox/tag/flash%20block

-----------------------------------


Edit: Hinweis zur Tab-Breite oben eingefügt .

« Letzte Änderung: 16.11.17, 14:10:17 von Tar-Ava »

Hat dir diese Antwort geholfen?

Hmpf...N.oScript geht immer noch nicht....  ::)  :o

https://www.youtube.com/watch?v=R9dePpq9OnQ

Gruß
Bosco

« Alte Firefox-DatenProblem mit Systembackup nach Updates von Windows 10 »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!